FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 10-01-2010, 04:55 PM
fabrice
 
Default about x3270 package

Hi Alexandre,

El vie, 01-10-2010 a las 09:11 -0300, Alexandre Haguiar escribió:
> I working with x3270 compiled from source code with the last version
> 3.3.11ga6 and want update the the ubuntu package to this version. Its
> possible to me do this? Can you send me the actual package "make"

Sure you can! :-) Even if the updated package won't make his path into
Maverick (I don't see any repoorted bugs that justify an upgrade so late
in the cycle).

> file? Please help me and i'll work to update this package for us.

You can find a recipe to update an existing package in the wiki:
https://wiki.ubuntu.com/PackagingGuide/Complete#Updating%20an%20Ubuntu%
20Package

In this case, the package comes directly from Debian, so we generally
recommends to work with the Debian maintainer (that you can found at
http://packages.debian.org/sid/x3270 ).

If you have question, you can also connect to the #ubuntu-motu channel
on irc.

Thanks,
Fabrice


--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 08:15 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org